/*
Theme Name: Divi + Mnrb
Theme URI: https://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Manrubia.com
Author URI: https://manrubia.com
Description: Divi + Mnrb
Tags: Divi + Mnrb
Version: 4.21.0.1683049570
Updated: 2023-05-02 17:46:10

*/

.licencia h2,.licencia h3{
padding-bottom: 10px!important;
margin-top: 5px;}

.hfooter h4 {
padding-bottom: 10px!important;}


h1, h2 {
padding-bottom: 0px;
margin-top: 0px;}

h3, h4, h5, h6 {
padding-bottom: 0px;
margin-top: 0px;}


/* BOTONES GUAYS */
/* BOTONES GUAYS */
/* BOTONES GUAYS */
/* BOTONES GUAYS */

.botonchulo{
background-size: 300% 100%;
moz-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
-webkit-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;}

.botonchulo:hover {
background-position: 100% 0;
moz-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
-webkit-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;}

.botonchulo:focus {
outline: none;}

.botonchulo.color1 {
background-image: linear-gradient(90deg, #ff906f, #3117a3, #ff906f, #3117a3);}

.botonchulo.color2 {
background-image: linear-gradient(90deg, #3117a3, #957dff, #3117a3, #957dff);}

.botonchulo.color3 {
background-image: linear-gradient(40deg, #79416f, #923e76, #79416f, #4d253f);}

.botonchulo.color4 {
 background-image: linear-gradient(40deg, #30216b, #623477, #231753);}

.botonchulo.color5 {
 background-image: linear-gradient(40deg, #30216b, #623477, #231753);}

.botonchulo.color6 {
 background-image: linear-gradient(40deg, #f45526, #ff826f, #ffe4dd)}

/* Separación icono si lo tiene */
.botonchulo:after {
margin-left:10px!important;}



/* MENU MOVIL FULL SCREEN */
/* MENU MOVIL FULL SCREEN */
/* MENU MOVIL FULL SCREEN */
/* MENU MOVIL FULL SCREEN */
/* MENU MOVIL FULL SCREEN */

@media only screen and (max-width: 980px){
.et_mobile_menu {
left: -6%;
top: 59px!important;
padding: 3% 5%!important;
border-top: 0px;
height: 100vh;
width: 112%;
text-align: left!important;;
line-height: 25px!important;
font-size: 20px!important;
box-shadow: 0px;
-moz-box-shadow: 0px;
-webkit-box-shadow: 0px;}

.et_mobile_menu li a {
border-bottom: 0px;}

/* Hamburguesa cambia a "x" */
.mobile_nav.opened .mobile_menu_bar:before {content:'\4d'!important;}}

@media only screen and (max-width: 768px){
.et_mobile_menu {
top: 62px!important;}}

.et-menu .menu-item-has-children>a:first-child:after {
display:none;}

.nav ul li a:hover {
background-color:transparent;
opacity:1;}

/* COSAS DEL MENU */
.et-menu a:hover {
opacity: 1;
color:#ff744b!important;}

@media only screen and (min-width: 980px){
.current-menu-item a {
color:#ff744b!important;}}

@media only screen and (max-width: 980px){
.et_mobile_menu .menu-item-has-children>a {
font-weight: inherit;
background-color: transparent;
pointer-events:none;}

.et_mobile_menu li li {
padding-left: 0%;}

.et_mobile_menu li a:hover{
background-color: transparent;
opacity: 1;}}


/* HEADER HOME */
/* HEADER HOME */
/* HEADER HOME */
/* HEADER HOME */

/* Elementos del menú texto alineados por abajo baseline */
.menuhome .et_pb_menu__menu>nav>ul>li>a {
padding: 0 5px 25px 5px!important;
margin-bottom: -25px;
align-items: flex-end!important;}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
background-color: #ffffff!important;
box-shadow: 2px 2px 10px rgb(32 31 31 / 30%);
border-radius: 0px 15px 15px 15px;}

.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
top: calc(100% - -15px);
left: 30px;}

/* SOLUCIONES */
/* SOLUCIONES */
/* SOLUCIONES */
/* SOLUCIONES */

.solcolumnas{
border-radius: 15px!important;}

.solbigmod li strong{
line-height: 1.3em!important;}

.solbigmod li a {
line-height: 1.6em!important;}

.solbigmod  ul li:before {
margin-bottom: -5px!important;}

.solbigmod  ul li {
padding-bottom: 15px!important;}



/* EXTENSIONES */
/* EXTENSIONES */
/* EXTENSIONES */
/* EXTENSIONES */

/* Separación inferior del h3 de párrafo de introducción */
.separa h3{
padding-bottom: 35px!important;}

/* Generales boton dentro del toggle */
contenedorboton {
display: flex;
align-items: center;}

.botones bnaranja,
.botones bazul{
padding: 12px;
margin-top:10px;
width: 50%;
border-radius: 60px;
line-height: 1.1em;
font-weight: 700;
display: flex;
align-items: center;
justify-content: center;}

@media only screen and (max-width: 980px){
.botones bnaranja,
.botones bazul{
padding: 10px;
margin-top:15px;}}

@media only screen and (max-width: 768px){
.botones bnaranja,
.botones bazul{
padding:10px 2px;
margin-top:15px;
font-size:13px;}}

/* Botón naranja */
.botones bnaranja{
background-color: #ff7447;
margin-right:20px;}

@media only screen and (max-width: 768px){
.botones bnaranja{
margin-right:10px;}}

.botones bnaranja:hover{
background-color: #333;}

.botones bnaranja:hover a {
color: #fff!important;}

bnaranja a{
color: #fff!important;}

/* Botón azul */
.botones bazul{
background-color: #fff;
border:2px solid #3117a3;}

.botones bazul:hover{
background-color: #333;
border:2px solid #fff;}

.botones bazul:hover a {
color: #fff!important;}

bazul a{
color: #3117a3;}


/* ACF MODULO DE EXTENSIONES requier functions.php */
/* ACF MODULO DE EXTENSIONES requier functions.php */
/* ACF MODULO DE EXTENSIONES requier functions.php */
/* ACF MODULO DE EXTENSIONES requier functions.php */

/* Cambio de estado del boton mas */
.masestado:before{
content:'\f068'!important;}

.noborde{border-radius: 15px 15px 0px 0px!important;}

/* Separación entre el loop de elementos de extensiones */
@media only screen and (max-width: 980px){
.grid-posts{
grid-gap: 20px!important;}}

@media only screen and (max-width: 768px){
.grid-posts{
grid-gap: 15px!important;}}




/* GOLIVE */
/* GOLIVE */
/* GOLIVE */
/* GOLIVE */

.fourgears .et_pb_column:last-child {
margin-right: auto!important;}

/* Logos de iconos extra padding */
.nsocios .et_pb_image_wrap img {
padding: 10px 0!important;}

/* Bullet list UL personalizada */
.listaesp ul li:before {
content: '';
display: inline-block;
height: 20px;
width: 20px;
background-image: url(/wp-content/uploads/tic.png);
background-size: contain;
background-repeat: no-repeat;
margin-left: -30px;
margin-right: 10px;
margin-bottom: -5px;}

@media only screen and (max-width: 768px){
.listaesp ul li:before {
height: 20px;
width: 20px;
margin-left: -30px;
margin-right: 10px;
margin-bottom: -5px;}}

.listaesp li{
padding-bottom: 12px;}

.listaesp ul{
padding: 0 0 0 30px!important;}

/* @media only screen and (max-width: 980px){
.listaesp li{
padding-bottom: 15px;}}*/


/* MICROSOFT GOLIVE */
/* MICROSOFT GOLIVE */
/* MICROSOFT GOLIVE */
/* MICROSOFT GOLIVE */

/* Bullet list UL personalizada */
.listamicro li{
padding-bottom: 8px;}

@media only screen and (max-width: 980px){
.listamicro li{
padding-bottom: 8px;}}

.listamicro ul{
padding-bottom: 0px!important;
padding-top: 0px!important;}


/* BI */
/* BI */
/* BI */
/* BI */


/* Bullet list UL personalizada */
.listatpv2 ul li:before {
content: '';
display: inline-block;
height: 20px;
width: 20px;
background-image: url(/wp-content/uploads/tic.png);
background-size: contain;
background-repeat: no-repeat;
margin-left: -30px;
margin-right: 10px;
margin-bottom: -4px;}

@media only screen and (max-width: 768px){
.listatpv2 ul li:before {
height: 16px;
width: 26px;
margin-left: -26px;
margin-right: 0px;
margin-bottom: -4px;}}

.listatpv2 li{
padding-bottom: 10px;}

.listatpv2 ul{
padding-bottom: 0px!important;
padding-top: 0px!important;
padding-left:28px;}

.listatpv2 h3{
padding-bottom: 18px;}



/* TPV4 */
/* TPV4 */
/* TPV4 */
/* TPV4 */


/* Bullet list UL personalizada */
.listatpv ul li:before {
content: '';
display: inline-block;
height: 16px;
width: 16px;
background-image: url(/wp-content/uploads/tic.png);
background-size: contain;
background-repeat: no-repeat;
margin-left: -26px;
margin-right: 10px;
margin-bottom: -4px;}

@media only screen and (max-width: 768px){
.listatpv ul li:before {
height: 20px;
width: 20px;
margin-left: -26px;
margin-right: 10px;
margin-bottom: -5px;}}

.listatpv li{
padding-bottom: 10px;}

.listatpv ul{
padding-bottom: 0px!important;
padding-top: 0px!important;
padding-left:28px;}

.listatpv h3{
padding-bottom: 18px;}





/* TPV BULLET LIST Sección dónde forzamos el tamaño de la imagen para res. inferiores a 1200px */
.coluno{
width: auto!important;
margin-right: 0%!important;}
 
@media only screen and (min-width: 980px) and (max-width: 1200px){
.coluno{
width:24%!important;
margin-right: 2%!important;}}
	
  
.colunoimg{
transform: translateX(0vw) translateY(0px)!important;}
  
/* Padding de globos de caracteristicas */
.tpvcaracter .et_pb_blurb_description {
padding: 0 15px;}




/* KIT DIGITAL */

.globokit h3
{margin-top:15px;}

.solucionkit h3
{margin-bottom:10px!important;}

.solucionkit2 h3
{margin-bottom:10px!important;
padding-bottom:10px!important;}

@media (max-width: 768px){
.solucionkit2 h3
{margin-bottom:10px!important;
padding-bottom:5px!important;}}






/*/
 ██████  ██████  ███    ███ ██████  ██      ██  █████  ███    ██ ███████ 
██      ██    ██ ████  ████ ██   ██ ██      ██ ██   ██ ████   ██    ███  
██      ██    ██ ██ ████ ██ ██████  ██      ██ ███████ ██ ██  ██   ███   
██      ██    ██ ██  ██  ██ ██      ██      ██ ██   ██ ██  ██ ██  ███    
 ██████  ██████  ██      ██ ██      ███████ ██ ██   ██ ██   ████ ███████ 
/*/

/* Borde redondeado */
.cmplz-cookiebanner {
border-radius: 10px!important;}

@media (max-width: 768px){
.cmplz-cookiebanner {
width: 91%!important;}}

/* Tamaño del logo personalizado */
.cmplz-logo {
width: 250px;
margin-top: 5px;}

.cmplz-cookiebanner .cmplz-logo img {
max-height: 50px!important;
width: auto!important;}

/* Separación del logo y los elementos del grid */
.cmplz-cookiebanner {
grid-row-gap: 5px!important;
padding: 8px 20px 15px 20px!important;}

@media (max-width: 980px){
.cmplz-cookiebanner {
top: 370px!important;}}


/* Encabezado h3 */
.cmplz-message h3 {
padding:0px;
font-size:16px;
margin-bottom: -5px;}

/* Separacion de las opciones deconfiguracion */
.cmplz-categories.cmplz-fade-in {
margin-top: 12px;}

/* Estilo links inferiores de cookies y privacidad */
.cmplz-cookiebanner .cmplz-links.cmplz-documents {
justify-content: flex-start!important;
margin: 10px 0 0 0;
row-gap: 3px;}

.cmplz-link {
text-decoration: none!important;
margin: 0 8px 0 0!important;
color: #ff744b!important;
line-height: 1.2em;}

.cmplz-link:hover {
color: #333333!important;}

@media all and (max-width: 768px){
.cmplz-cookiebanner .cmplz-links {
/*display: inline-grid!important;*/
justify-content: start!important;}}

/* Estilo texto botones de aceptacion */
.cmplz-description {
padding: 0px 10px 10px 10px!important;
line-height: 1.5em;}

.cmplz-always-active {
color: #ff744b!important;}

/* Ocultar boton de footer */
button.cmplz-btn.cmplz-manage-consent.manage-consent-1.cmplz-show {
display: none;}

/* Ocultar boton de gestionar no se que en móviles */
@media all and (max-width: 768px){
.cmplz-link.cmplz-manage-third-parties.cookie-statement{
display:none!important;}}

/* altura boton moviles */
@media all and (max-width: 768px){
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
height: 40px!important;
padding: 0px!important;}}

/** 
COOKIES DEL 
DOCUMENTO
**/

/* Color de las barras */
#cmplz-cookies-overview .cmplz-dropdown summary, 
#cmplz-document .cmplz-dropdown summary,
#cmplz-manage-consent-container.cmplz-manage-consent-container 
.cmplz-categories .cmplz-category .cmplz-category-header {
background-color: #e9e9e9!important;}

/* Nombre de la cookie */
#cmplz-cookies-overview .cmplz-dropdown summary h3, #cmplz-document .cmplz-dropdown summary h3 {
font-size: 14px;}

/* Descripción*/
#cmplz-cookies-overview .cmplz-dropdown summary p, #cmplz-document .cmplz-dropdown summary p {
font-size: 13px;
line-height: 1.1em;}
/* (circunstancia especial para pantallas muy pequeñas) */
@media all and (max-width: 350px){
#cmplz-cookies-overview .cmplz-dropdown summary p, #cmplz-document .cmplz-dropdown summary p {
max-width: 100px;}}
/* huecos */
#cmplz-cookies-overview .cmplz-dropdown summary div, #cmplz-document .cmplz-dropdown summary div {
grid-gap: 5px;}

/* Flecha de desplegar */
#cmplz-cookies-overview .cmplz-dropdown summary div:after, #cmplz-document .cmplz-dropdown summary div:after {
height: 20px;
width: 20px;
margin: 2px;}

/** 
DESPLEGAR
COOKIES
**/

/* Separacion de la tabla */
.cookies-per-purpose {
margin: 0 10px;}

/* Separaciones de los campos de las tablas */
#cmplz-cookies-overview .cmplz-dropdown .cmplz-service-description,
#cmplz-cookies-overview .cmplz-dropdown .cmplz-sharing-data{
padding: 5px 15px 10px 15px;}

#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div, 
#cmplz-document .cmplz-dropdown .cookies-per-purpose div {padding: 10px;}
/* (abierta) */
#cmplz-cookies-overview .cmplz-dropdown[open], 
#cmplz-document .cmplz-dropdown[open] {
margin-bottom: 40px;}

/* Encabezados interiores */
#cmplz-cookies-overview .cmplz-dropdown h4, #cmplz-document .cmplz-dropdown h4 {
font-size: 13px;
margin:5px 0 0 0;
padding: 0px;}

/* Uso y compartir datos */
#cmplz-cookies-overview .cmplz-dropdown p,#cmplz-document .cmplz-dropdown p{
padding: 5px 0px;
font-size: 13px;
line-height: 1.3em;}

#cmplz-cookies-overview .cmplz-dropdown a,#cmplz-document .cmplz-dropdown a{
text-decoration: none;
font-size: 13px;
line-height: 1.3em;}

#cmplz-document a[target=_blank]::after {
display:none;}

/* Propósito de la cookie */
.purpose h4 {
margin: 0px!important;}

/* Encabezados tabla interior */
.cookies-per-purpose h5 {
padding: 0px!important;
font-size: 13px!important;
color: #888;}

/* Letra p de la tabla interior */
#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div, 
#cmplz-document .cmplz-dropdown .cookies-per-purpose div {
font-size: 13px;
line-height: 1.2em!important;
display: grid;
align-items: center;}

.cmplz-categories .cmplz-description {
padding: 10px 10px 10px 10px!important;
line-height: 1.3em;}




 